/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/**
 * @FONTFACE
 */

 @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

 @font-face {
 	font-family: 'ShowcaseSans';
 	src: url('fonts/376409_0_0.eot');
 	src: url('fonts/376409_0_0.eot?#iefix') format('embedded-opentype'),
 		 url('fonts/376409_0_0.woff2') format('woff2'),
 		 url('fonts/376409_0_0.woff') format('woff'),
 		 url('fonts/376409_0_0.ttf') format('truetype');
 }


@font-face {
	font-family: 'ShowcaseSlab';
	src: url('fonts/376409_1_0.eot');
	src: url('fonts/376409_1_0.eot?#iefix') format('embedded-opentype'),
		 url('fonts/376409_1_0.woff2') format('woff2'),
		 url('fonts/376409_1_0.woff') format('woff'),
		 url('fonts/376409_1_0.ttf') format('truetype');
}


/**
 * Hero background
 */

 .home .background-element {
   background-image: url('images/hero.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
 }

 /**
  * Header
  */

  header.is_stuck img {
    -webkit-filter: invert(0);
    filter: invert(0);
  }


/**
 * BOUCHERIES et RESTAURANTS listing titles
 */

.nav li a:hover {
	color: #a7c3c1 !important;
}

.nav li.active a {
	color: #a7c3c1 !important;
	border-color: #a7c3c1 !important;
}

/* Menu */

.page-id-54948 header .menu-borders {
  border: 0 !important;
}

/* .page-id-54948 .main-menu-container {
  display: none;
} */

.page-id-54948 .navbar-nav-last {
	display: none !important;
}

.page-id-54948 .mmb-container {
	display: none;
}

.page-id-54948 .menu-shadows {
  box-shadow: none !important;
}

/**
 * PRE-FOOTER SECTION
 */


 div[data-section="6"] {
 	padding: 3rem 0 3rem 0;
 	background-color: #D19B97;
 	color: #fff !important;
 }

 div[data-section="6"] .heading-text {
 	text-align: center;
 }

 div[data-section="6"] h2,
 div[data-section="6"] p {
 	color: #fff !important;
 }

 div[data-section="6"] p {
 	font-size: 18px;
 }

 div[data-section="6"] a:hover {
 	color: #fff !important;
 }

 div[data-section="6"] .btn-container {
 	text-align: right;
 	margin-top: 1rem !important;
 }

 div[data-section="6"] .btn-default {
 	background-color: #fff !important;
 	color: #242424 !important;
 	border-color: #fff !important;
 	display: inline-block;
 	width: 100%;
	max-width: 19rem;
 }

 div[data-section="6"] .btn-default:hover {
 	border: .1rem solid #242424;
 }

 div[data-section="6"] .uncode_text_column {
 	margin: 0 0 3rem 0;
 }


/**
 * PRE-FOOTER SECTION MEDIAS QUERIES
 */


 @media screen and (max-width: 740px) {

  div[data-section="6"] {
 	text-align: center !important;
  }
}


/**
 * LOGO HEADER
 */


 .logo-image {
 	height: auto !important;
 }

  .logo-image img {
 	width: 7rem !important;
 	height: auto !important;
 	-webkit-filter: invert(1);
 	filter: invert(1);

 }

 .shrinked .logo-image img {
 	-webkit-filter: invert(0);
 	filter: invert(0);
 }


 /**
  * LOGO FOOTER
  */

  .footer-logo {
  	-webkit-filter: invert(1);
 	filter: invert(1);
  }

  .footer-logo img {
  	width: 10rem !important;
	height: auto !important;
  }
